@charset "utf-8";
.section-access {
  max-width: 1160px;
  padding: 0 30px;
  margin: 80px auto 72px;
}
.lead-text {
  font-size: 1.6rem;
  line-height: 2;
  text-align: center;
  margin-bottom: 80px;
}
.lead-text span {
  color: var(--main-color-green);
  font-weight: 500;
}
.google-map {
  max-width: 800px;
  margin-inline: auto;
  margin-bottom: 56px;
}
.google-map iframe {
  width: 100%;
  aspect-ratio: 800 / 550;
  margin-bottom: 32px;
}
.google-map .address {
  font-size: 1.4rem;
  line-height: 2;
  width: fit-content;
  margin-inline: auto;
}
@media (max-width: 767.999px) {
  .section-access {
    padding: 0 16px;
    margin: 40px auto;
  }
  .lead-text {
    font-size: 1.5rem;
    margin-bottom: 56px;
  }
  .google-map {
    margin-bottom: 32px;
  }
  .google-map iframe {
    margin-bottom: 16px;
  }
}

.page-inner-nav {
  display: flex;
  gap: 16px;
  justify-content: center;
  flex-wrap: wrap;
}
.page-inner-nav li {
  width: 200px;
  height: 117px;
}
.page-inner-nav li a {
  display: flex;
  flex-direction: column;
  align-items: center;
  justify-content: center;
  width: 100%;
  height: 100%;
  gap: 6px;
  font-size: 1.5rem;
  line-height: 1.5;
  font-weight: 500;
  border: 1px solid var(--img-frame-border);
  background-color: var(--white);
  border-radius: 4px;
  transition: color 0.3s ease-in-out, background-color 0.3s ease-in-out, border 0.3s ease-in-out;
}
.page-inner-nav li a .icon {
  width: 40px;
}
.page-inner-nav li a .arrow {
  display: flex;
  width: 14px;
}
.page-inner-nav li a .icon svg path[fill="transparent"],
.page-inner-nav li a .icon svg rect[fill="transparent"] {
  fill: var(--main-color-green);
}
@media (any-hover: hover) {
  .page-inner-nav li a:hover {
    background-color: var(--main-color-green);
    border: 1px solid var(--main-color-green);
    color: var(--white);
    opacity: 1;
  }
  .page-inner-nav li a:hover .icon svg path,
  .page-inner-nav li a:hover .icon svg rect,
  .page-inner-nav li a:hover .icon svg line,
  .page-inner-nav li a:hover .icon svg circle {
    transition: all 0.3s ease-in-out;
  }
  .page-inner-nav li a:hover .icon svg path[stroke="#005059"] {
    stroke: transparent;
  }
  .page-inner-nav li a:hover .icon svg path[stroke="#009F8B"] {
    stroke: transparent;
  }
  .page-inner-nav li a:hover .icon svg path[fill="transparent"] {
    fill: var(--white);
  }
  .page-inner-nav li a:hover .icon svg path[fill="#009F8B"] {
    fill: var(--white);
  }
  .page-inner-nav li a:hover .icon svg rect[fill="transparent"] {
    fill: var(--white);
  }
  .page-inner-nav li a:hover .icon svg path[stroke="#FCFCFC"] {
    stroke: var(--main-color-green);
  }
  .page-inner-nav li a:hover .icon svg path[fill="#FCFCFC"] {
    fill: var(--main-color-green);
  }
  .page-inner-nav li a:hover .icon svg line[stroke="#005059"] {
    stroke: var(--white);
  }
  .page-inner-nav li.boarding-station-bus a:hover .icon svg path[stroke="#009F8B"],
  .page-inner-nav li.boarding-station-taxi a:hover .icon svg path[stroke="#009F8B"] {
    stroke: var(--white);
  }
  .page-inner-nav li.boarding-station-bus a:hover .icon svg circle[fill="#009F8B"],
  .page-inner-nav li.boarding-station-taxi a:hover .icon svg circle[fill="#009F8B"] {
    fill  : var(--white);
  }
  .page-inner-nav li.boarding-station-bus a:hover .icon svg circle[stroke="#009F8B"],
  .page-inner-nav li.boarding-station-taxi a:hover .icon svg circle[stroke="#009F8B"] {
    stroke: var(--white);
  }
  .page-inner-nav li a:hover .arrow svg path[stroke="#009F8B"] {
    stroke: var(--white);
  }
}
@media (max-width: 767.999px) {
  .page-inner-nav {
    gap: 8px;
  }
  .page-inner-nav li {
    width: calc((100% - 8px) / 2);
    height: 74px;
  }
  .page-inner-nav li a {
    font-size: 1.3rem;
    gap: 0;
  }
  .page-inner-nav li a .icon {
    width: 28px;
  }
  .page-inner-nav li a .arrow {
    width: 8px;
    margin-top: 5px;
  }
}

.access-content {
  margin-top: 56px;
}
.access-content-title {
  font-size: 1.6rem;
  line-height: 2;
  font-weight: 500;
  padding-bottom: 16px;
  margin-bottom: 16px;
  border-bottom: 1px solid var(--img-frame-border);
}
.access-content-title .icon {
  display: inline-block;
  width: 32px;
  margin-right: 8px;
}
.access-content .text {
  font-size: 1.6rem;
  line-height: 2;
}
.access-content .text .map-link {
  display: inline-block;
  color: var(--main-color-green);
  text-decoration: underline;
  position: relative;
  padding-right: 26px;
}
.access-content .text .map-link::after {
  content: "";
  background-image: url(../img/icon-thin-arw.svg);
  background-size: contain;
  background-position: center;
  background-repeat: no-repeat;
  width: 22px;
  height: 8px;
  position: absolute;
  top: 50%;
  right: 0;
  transform: translateY(-50%);
}
.note {
  display: block;
  text-indent: -1em;
  padding-left: 1em;
  color: var(--sub-color-red);
  font-size: 1.2rem;
  line-height: 1.8;
}
.note.black {
  display: none;
}
.note::before {
  content: "※";
}
@media (max-width: 767.999px) {
  .access-content {
    margin-top: 32px;
  }
  .access-content-title {
    font-size: 1.4rem;
    padding-bottom: 8px;
    margin-bottom: 8px;
  }
  .access-content-title .icon {
    width: 28px;
  }
  .access-content .text {
    font-size: 1.4rem;
  }
  .note {
    font-size: 1.1rem;
  }
  .note.black {
    display: block;
    color: var(--main-text);
  }
}
.car-access {
  font-size: 1.6rem;
  line-height: 2;
}
.car-access div {
  margin-bottom: 20px;
  display: flex;
}
.car-access dt {
  width: 300px;
  padding-left: 16px;
  font-weight: 500;
  position: relative;
  flex-shrink: 0;
}
.car-access dt::before {
  content: "";
  position: absolute;
  top: 13px;
  left: 0;
  width: 8px;
  height: 8px;
  border-radius: 50%;
  background-color: var(--main-color-green);
}
.car-access dd {
  flex-grow: 1;
}
.map-car {
  text-align: center;
  margin-top: 32px;
}
@media (max-width: 767.999px) {
  .car-access {
    font-size: 1.4rem;
  }
  .car-access div {
    flex-direction: column;
    margin-bottom: 16px;
  }
  .car-access dt {
    width: 100%;
    padding-left: 14px;
  }
  .car-access dt::before {
    width: 6px;
    height: 6px;
  }
}

.map-bus {
  margin-bottom: 24px;
}
.bus-timetable-list {
  display: flex;
  gap: 16px;
  flex-wrap: wrap;
  margin-bottom: 32px;
}
.bus-timetable-wrapper {
  width: calc((100% - 16px) / 2);
  border-radius: 4px;
}
.bus-timetable-title {
  font-size: 1.6rem;
  font-weight: 500;
  line-height: 2;
  padding: 6px 16px;
}
.bus-timetable-body {
  padding: 24px;
}
.bus-timetable-head {
  color: var(--main-color-green);
  font-size: 1.4rem;
  font-weight: 500;
  line-height: 2;
  text-align: center;
  background-color: var(--green-50);
  border-radius: 4px;
  padding-block: 4px;
  margin-bottom: 16px;
}
.bus-timetable-body dl {
  margin-bottom: 16px;
}
.bus-timetable-body div {
  margin-bottom: 16px;
}
.bus-timetable-body dt {
  display: flex;
  align-items: center;
  justify-content: space-between;
  font-size: 1.4rem;
  font-weight: 500;
  line-height: 1.5;
  color: var(--main-color-green);
  padding-left: 12px;
  margin-bottom: 20px;
  position: relative;
}
.bus-timetable-body dt::before {
  content: "";
  width: 4px;
  height: 20px;
  background-color: var(--main-color-green);
  position: absolute;
  top: 50%;
  left: 0;
  transform: translateY(-50%);
  border-radius: 2px;
}
.bus-timetable-body dt::after {
  content: "";
  width: 100%;
  height: 1px;
  background-color: var(--img-frame-border);
  position: absolute;
  bottom: -10px;
  left: 0;
}
.bus-timetable-body dd,
.bus-timetable-body p {
  display: flex;
  align-items: center;
  justify-content: space-between;
  font-size: 1.4rem;
  line-height: 1.8;
  padding-left: 14px;
  position: relative;
}
.bus-timetable-body dd + dd {
  margin-top: 10px;
}
.bus-timetable-body dd::before,
.bus-timetable-body p::before {
  content: "";
  width: 8px;
  height: 8px;
  background-color: var(--main-color-green);
  border-radius: 50%;
  position: absolute;
  top: 9px;
  left: 0;
}
.timetable-btn {
  display: flex;
  align-items: center;
  gap: 2px;
  font-size: 1.3rem;
  line-height: 1;
  color: var(--main-color-green);
  padding: 4px;
  border-radius: 4px;
  border: 1px solid var(--main-color-green);
  background-color: var(--white);
}
.bus-timetable-body dl + .bus-timetable-head {
  margin-top: 24px;
}
.bus01 {
  border: 2px solid var(--green-200);
}
.bus01 .bus-timetable-title {
  color: #006E40;
  background-color: var(--green-200);
}
.bus02 {
  border: 2px solid #D1EEF4;
}
.bus02 .bus-timetable-title {
  color: #236F7E;
  background-color: #D1EEF4;
}
.bus03 {
  border: 2px solid #F4F4D1;
}
.bus03 .bus-timetable-title {
  color: #8E6705;
  background-color: #F4F4D1;
}
.bus04 {
  border: 2px solid #F9E4C2;
}
.bus04 .bus-timetable-title {
  color: #985100;
  background-color: #F9E4C2;
}
/* .bus05 {
  border: 2px solid #E2FAE2;
}
.bus05 .bus-timetable-title {
  color: #2D7D2D;
  background-color: #E2FAE2;
} */
@media (max-width: 767.999px) {
  .map-bus {
    margin: 0 calc(50% - 50vw) 16px;
    width: 100vw;
    overflow-x: scroll;
  }
  .map-bus::-webkit-scrollbar {
    display: none;
  }
  .map-bus img {
    min-width: 810px;
  }
  .bus-timetable-list {
    flex-direction: column;
    margin-bottom: 16px;
  }
  .bus-timetable-wrapper {
    width: 100%;
  }
  .bus-timetable-title {
    font-size: 1.3rem;
    cursor: pointer;
    position: relative;
    padding: 6px 20px 6px 16px;
  }
  .bus-timetable-title::after {
    content: "";
    width: 6px;
    height: 6px;
    position: absolute;
    top: 40%;
    right: 10px;
    transform: rotate(135deg);
    transform-origin: center;
    transition: transform 0.3s ease;
  }
  .bus01 .bus-timetable-title::after {
    border-top: 1px solid #006E40;
    border-right: 1px solid #006E40;
  }
  .bus02 .bus-timetable-title::after {
    border-top: 1px solid #236F7E;
    border-right: 1px solid #236F7E;
  }
  .bus03 .bus-timetable-title::after {
    border-top: 1px solid #8E6705;
    border-right: 1px solid #8E6705;
  }
  .bus04 .bus-timetable-title::after {
    border-top: 1px solid #985100;
    border-right: 1px solid #985100;
  }
  .bus05 .bus-timetable-title::after {
    border-top: 1px solid #2D7D2D;
    border-right: 1px solid #2D7D2D;
  }
  .bus-timetable-wrapper.is-open .bus-timetable-title::after {
    transform: rotate(-45deg);
  }
  .bus-timetable-inner {
    max-height: 0;
    overflow: hidden;
    transition: max-height 0.3s ease;
  }
  .bus-timetable-wrapper.is-open .bus-timetable-inner {
    max-height: 2000px;
  }
  .bus-timetable-body {
    padding: 16px;
  }
  .bus-timetable-head {
    font-size: 1.3rem;
    margin-bottom: 8px;
  }
  .bus-timetable-inner dt {
    font-size: 1.3rem;
    padding-left: 8px;
    margin-bottom: 16px;
  }
  .bus-timetable-inner dt::before {
    width: 2px;
    height: 14px;
  }
  .bus-timetable-inner dt::after {
    bottom: -8px;
  }
  .bus-timetable-inner dd,
  .bus-timetable-inner p {
    font-size: 1.2rem;
  }
  .bus-timetable-inner dd::before,
  .bus-timetable-inner p::before {
    width: 6px;
    height: 6px;
  }
  .bus-timetable-inner dd + dd {
    margin-top: 6px;
  }
  .bus-timetable-inner dl + .bus-timetable-head {
    margin-top: 16px;
  }
  .timetable-btn {
    font-size: 1.2rem;
  }
}